marble (4:22.08.3-4) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Only depend on QtWebEngine for the archs with QtWebEngine for autopkgtests.
  * Update symbols from buildds for 4:22.08.3.
  * Update QML runtime deps for marble-maps and plasma-marble (Closes: #806189)

 -- Sandro Knauß <hefee@debian.org>  Sat, 10 Dec 2022 14:22:35 +0100

marble (4:22.08.3-3) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Fix "qtwebengine5-dev build dependency restriction does not work"
    Remkove all from B-D restrictions ( no need for QtWebEngine for all
    packages) (Closes: #1025711)
  * Fix "autopkgtest regression in 22.08.3-{1,2}" add QtWebengine as
    Dependency for the autopkgtest. (Closes: #1025712)

 -- Sandro Knauß <hefee@debian.org>  Thu, 08 Dec 2022 13:49:15 +0100

marble (4:22.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Remove Norbert Preining from Uploaders.
  * Only build with QtWebEngine where it is available.
  * Update symbols for s390x.

 -- Sandro Knauß <hefee@debian.org>  Wed, 07 Dec 2022 16:46:51 +0100

marble (4:22.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release (21.12.3)
  * CI: enable blhc, as it should work fine now.
  * Update install files. (Closes: #1005652)
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.10

  [ Matthias Geiger ]
  * New upstream release (22.08.3)
  * Added myself to uploaders
  * Update build-dependencies:
    - bump cmake to 3.16
    - bump minimum QT version to 5.14
    - bump pkg-kde-tools to 0.15
    - bump libgps-dev to 3.22 (Closes: #995137)
  * Bump Standards-Version to 4.6.1
  * Added new build-dependencies:
    - qtwebengine5-dev
    - libqt5webchannel5-dev
  * Amended libmarblewidget-qt5-28.install
  * Mark libastro-dev as multi-arch: same
  * Override dh_dwz in d/rules to allow building
  * Added hardening flags in d/rules
  * Enabled (experimental) vector tiling in d/rules (Closes: #817825)
  * Added lintian overrides:
    - marble: no-manual-page, desktop-entry-lacks-keyword-entry
    - marble-maps: no-manual-page, desktop-entry-lacks-keyword-entry
    - marble-qt: no-manual-page, desktop-entry-lacks-keyword-entry
    - marble-qt-data: package-contains-documentation-outside-usr-share-doc
  * Removed marble-data.lintian-overrides
  * Updated upstream/metadata
  * Added *.appdata.xml to d/copyright
  * Moved license blocks to the end for better readability in
    d/copyright
  * Added proper CC-BY-3.0 license
  * Deleted nonexistent entries form d/copyright
  * Generated new symbols for libmarblewidget-qt5-28-dev

 -- Sandro Knauß <hefee@debian.org>  Tue, 06 Dec 2022 16:48:13 +0100

marble (4:21.08.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Drop files not built with newer frameworks (Closes: #997129).
  * New upstream release (21.08.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 09:55:02 +0900

marble (4:21.08.0-2) unstable; urgency=medium

  * Team upload.
  * Update install files.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Revert the switch from webkit to webengine, as webengine is not available
    on all the architectures, and it changes the API/ABI a bit. Something to
    figure out with upstream in the short future...
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Update the patches:
    - do_not_install_private_headers: refresh
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Aug 2021 12:08:13 +0200

marble (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Switch from webkit to webengine.
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Aug 2021 08:44:58 +0900

marble (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 13:02:44 +0900

marble (4:20.12.3-1) unstable; urgency=medium

  * Update upstream release signing key.
  * New upstream release (20.12.3).
  * Drop patch install-marble-maps.diff, replace with upstream configure flag
    -DBUILD_TOUCH=ON.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 10 Mar 2021 10:36:18 +0100

marble (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - add libprotobuf-dev, and protobuf-compiler
  * Update install files.
  * Unregister the old /etc/xdg/marble.knsrc conffile.
  * Drop patch allow-svg-bookmark-icons.patch: added in an NMU, it is not
    forwarded upstream, and it breaks translations.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Drop the -DWITH_OpenGL=OFF cmake parameter on armel on Ubuntu
    distributions, as Ubuntu does not build armel anymore.
  * Update symbols file.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jan 2021 22:58:33 +0100

marble (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Small changes to copyright.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 13:21:06 +0200

marble (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and pkgkde_symbolshelper addons
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks,
      and the strict shlibs handling
    - manually run dh_sameversiondep
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Update lintian overrides.
  * Use /usr/share/dpkg/vendor.mk & dpkg_vendor_derives_from for check whether
    the distro is Ubuntu or based on.

 -- Pino Toscano <pino@debian.org>  Fri, 31 Jul 2020 11:24:09 +0200

marble (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Fix-build-with-gpsd-3.20.patch: drop, backported from upstream
  * Bump Standards-Version to 4.5.0, no changes required.
  * Install marble-maps again; patch install-marble-maps.diff.
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Apr 2020 14:05:55 +0200

marble (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Enable all the reprotest variations in the salsa CI.
  * Explicitly add the gettext build dependency.
  * Backport upstream commit 51e0d9122cf2871167d7466faf16fc33d660ae25 to fix
    build with gpsd 3.20; patch upstream_Fix-build-with-gpsd-3.20.patch.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 08 Jan 2020 22:28:54 +0100

marble (4:19.08.1-2) unstable; urgency=medium

  * Team upload.
  * Force the right installation path of Qt plugins, so the Qt Designer plugins
    are installed in the right place (Closes: #903745)
    - adjust paths in libmarble-dev.install
  * Pass -DBUILD_MARBLE_TESTS=FALSE to cmake to disable the build of tests,
    as they are not run at build time anyway
    - drop patch kubuntu_disable-MarbleRunnerManagerTest.diff, no more needed
      now
  * Add some Multi-Arch annotations.
  * Remove the marble-data dependency from libastro1, as it does not need it.
  * Drop the unused 'testsuite' autopkgtest.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Add Build-Depends-Package in symbols files.
  * Remove breaks/replaces for versions older than what is in oldstable.
  * Drop the migration from marble-dbg, no more needed after two Debian stable
    releases.

 -- Pino Toscano <pino@debian.org>  Sun, 29 Sep 2019 08:22:29 +0200

marble (4:19.08.1-1) unstable; urgency=medium

  [ Reiner Herrmann ]
  * NMU 4:17.08.3-3.1 missing qml-module and qt 5.11

  [ Niels Thykier ]
  * NMU 4:17.08.3-3.2 FTBFS fix

  [ Maximiliano Curia ]
  * New upstream release (19.08.1).
  * Bump Standards-Version to 4.4.0.
  * Add libqt5svg5-dev dep to the -dev package
  * Update vcs fields
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Sep 2019 15:42:02 +0200

marble (4:18.08.0-0~exp0+nmu1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Update symbols and install files.
  * Allow SVG bookmark icons, see /usr/share/marble/data/svg/osmcarto/svg
    for many of them available for your own use.

 -- Ximin Luo <infinity0@debian.org>  Mon, 03 Sep 2018 23:27:02 -0700

marble (4:17.08.3-3.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Frédéric Bonnard ]
  * Add Comment fields to the .desktop files as they are now
    required by the Appstream generator.  (Closes: #923592)

 -- Niels Thykier <niels@thykier.net>  Sat, 18 May 2019 07:16:42 +0000

marble (4:17.08.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing qml-module dependencies for marble-maps. (Closes: #879756)
  * Add patch to build with Qt 5.11 by including missing headers.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 27 Oct 2018 13:38:29 +0200

marble (4:17.08.3-3) unstable; urgency=medium

  * Team upload.
  * Unregister /etc/xdg/marble.knsrc as marble-data conffile (it is a conffile
    of marble now). (Closes: #885067)
  * Reshuffle the packages, also to improve the dependencies for each
    component:
    - new marble-qt-data: split from marble-data, contains the data needed for
      libmarblewidget, and marble-qt; make libmarblewidget, and marble-data
      depend on it
    - new plasma-marble: contains all the Plasma-related bits; move the Plasma
      dependencies for it from marble-data (Closes: #884027)
  * Remove in the dh_auto_install override all the files that must not be
    installed, instead of ignoring them
    - simplify a bit one install file
    - drop not-installed, no more needed now
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 14:31:18 +0100

marble (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (see #883624)
  * Bump Standards-Version to 4.1.2, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:58:03 +0100

marble (4:17.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Merge changes from 4:16.08.3-2.
  * Simplify watch file, and switch it to https.
  * Remove unused debian/meta/cmake-ignore file.
  * Remove unused build dependencies: libkf5config-dev, libkf5service-dev,
    libopencv-core-dev, libopencv-highgui-dev, libopencv-imgproc-dev,
    libprotobuf-dev, libquazip5-dev, python-dev, qtscript5-dev, and sip-dev
    - explicitly add libkf5plasma-dev
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Nov 2017 21:32:54 +0100

marble (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:41 +0200

marble (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:06:12 +0000

marble (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:44:53 +0000

marble (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:25:51 +0000

marble (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:25:06 +0000

marble (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:27:22 +0000

marble (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:07:11 +0000

marble (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:28 +0000

marble (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:04:24 +0000

marble (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:26:01 +0000

marble (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:33:10 +0000

marble (4:16.08.3-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files. (Closes: #879094)
  * Update Homepage to marble.kde.org. (Closes: #854798)
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove trailing whitespaces in changelog.
  * Remove unused ${shlibs:Depends} substvar from libastro-dev.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Nov 2017 07:28:23 +0100

marble (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:04:04 +0100

marble (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:16 +0000

marble (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files from buildds logs (4:16.04.1-3).
  * Update symbols files
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Update install files
  * Follow upstream libmarblewidget soversion bump

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 10:57:31 +0200

marble (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:38 +0000

marble (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:41 +0000

marble (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Aug 2016 13:29:49 +0000

marble (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:48 +0000

marble (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:09:23 +0000

marble (4:16.04.1-3) unstable; urgency=medium

  * Update symbols files with the buildds logs.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 05 Jun 2016 23:48:43 +0200

marble (4:16.04.1-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with the buildds logs.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 05 Jun 2016 14:13:35 +0200

marble (4:16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update symbols files with the logs from the buildds
  * Update symbols files

  [ Maximiliano Curia ]
  * Hacky use of xephyr
  * No curly brackets in the trap call
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Follow upstream soversion bump
  * Update symbols files
  * Update lintian override for libmarbledeclarative.so
  * Add missing maps dependency.
    Thanks to Ritesh Raj Sarraf for reporting and suggesting the dependency
    (Closes: #823059)
  * Update install files
  * Add missing Breaks/Replaces
  * Update copyright information

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 19:30:46 +0200

marble (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Change libquazip-qt5-dev build dep to libquazip5-dev. (Closes:
    #811203) Thanks to Sebastiaan Couwenberg.
  * Drop patch: fix_qmake_fallback.diff
  * Update symbols files.
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:56 +0100

marble (4:15.08.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Update libquazip build dependency to libquazip5-dev.
    Closes: #800785, #811203

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 27 Jan 2016 19:11:50 +0000

marble (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).
  * Drop upstream patch: upstream_clarify_license_of_the_dgml_files.dif
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:40 +0100

marble (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).
  * New upstream patch: upstream_clarify_license_of_the_dgml_files.diff
  * Drop patch: debian-avoid_installing_pruned_files.patch
  * Remove the excluded files rule. (Closes: #799382) Thanks to Torsten
    Rahn
  * Refresh patches.
  * Update install files.
  * Update symbols files from buildds logs (4:15.08.1+dfsg-2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:24 +0200

marble (4:15.08.1+dfsg-2) unstable; urgency=medium

  * Remove qtlocations build dep, it's not in sid yet.
  * Update symbols files.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 20 Sep 2015 00:40:08 +0200

marble (4:15.08.1+dfsg-1) unstable; urgency=medium

  * New upstream release (15.08.1+dfsg).
  * Drop upstream patch: upstream_fix-vtable-linking.diff
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:01 +0200

marble (4:15.08.0+dfsg-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * Update copyright information.
  * Prune CC-BY-SA-2.0 licensed files, (not dfsg compatible license).
  * Refresh patches
  * New patch: debian-avoid_installing_pruned_files.patch
  * Update library soversion to 21.
  * New upstream release (15.04.3+dfsg).
  * New upstream release (15.08.0+dfsg).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 12:27:42 +0200

marble (4:15.08.0-0ubuntu4) wily; urgency=medium

  * Renable patches previously disabled in kf5 port
    + fix_qmake_fallback.diff
    + do_not_install_private_headers
    + kubuntu_disable-MarbleRunnerManagerTest.diff

 -- Harald Sitter <sitter@kde.org>  Mon, 31 Aug 2015 14:33:06 +0200

marble (4:15.08.0-0ubuntu3) wily; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 14:23:43 +0100

marble (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Fix .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Aug 2015 13:28:56 +0100

marble (4:15.08.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols: mark as optional symbols gone after building with
    GCC 5

  [ Jonathan Riddell ]
  * New upstream release
  * Port to frameworks 5
  * new upstream beta release

  [ Philip Muškovac ]
  * Add upstream_fix-vtable-linking.diff to fix vtable linking

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Aug 2015 11:44:25 +0100

marble (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Update symbol file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 15:21:44 +0200

marble (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Make kubuntu_disable-MarbleRunnerManagerTest.diff apply with policy

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:33:11 +0200

marble (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:13 +0200

marble (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Disable running the MarbleRunnerManagerTest test. Upstream says
    it is flakey and to be ignored.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Mar 2015 18:02:12 +0100

marble (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:42:25 -0700

marble (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 19:19:15 +0100

marble (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * batchpatch new symbols.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:12:41 -0800

marble (4:14.12.0-0ubuntu2) vivid; urgency=medium

  * Remove .acc files, there are no abi tars and we already have .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 14:08:05 +0100

marble (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:59:58 +0100

marble (4:14.11.97-0ubuntu2) vivid; urgency=medium

  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Dec 2014 17:39:18 +0100

marble (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
   - build-dep on libwlocate-dev
   - marble-plugins depends on libwlocate0, runtime dependency
   - fix syntax in debian/copyright
  * libmarblewidget19 now libmarblewidget20
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 17:51:20 +0100

marble (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:41 +0200

marble (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:50 +0200

marble (4:4.14.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 28 Aug 2014 23:43:16 +0200

marble (4:4.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove upstream patch: upstream_revert-fix-loading-of-relative-
    local-resources-in-popup-dialog.patch
  * Update libmarblewidget soversion to 19.
  * Reenable the do_not_install_private_headers patch.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 03:13:30 +0200

marble (4:4.13.3-2) unstable; urgency=medium

  * New upstream patch: upstream_revert-fix-loading-of-relative-local-
    resources-in-popup-dialog.patch
  * Remove patch: dummy_setContent_preserve_abi
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 30 Jul 2014 11:53:39 +0200

marble (4:4.13.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #746880)
  * Remove patch: upstream_tests-fix-build-when-qreal-double.patch
    applied upstream.
  * Update symbols with previous build logs.
  * New patch: dummy_setContent_preserve_abi
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Jul 2014 15:42:19 +0200

marble (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Batchpatch new symbols.
  * Fix empty short license for marble.nsi

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:28:53 -0700

marble (4:4.14.1-0ubuntu2) utopic; urgency=medium

  * Build-depend on libquazip-dev rather than libquazip0-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Oct 2014 13:28:50 +0100

marble (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:49:45 +0200

marble (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:35:00 +0200

marble (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Update .symbols file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Aug 2014 18:17:17 +0200

marble (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:24:58 +0200

marble (4:4.13.95-0ubuntu2) utopic; urgency=medium

  * update symbols for new gcc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 31 Jul 2014 17:44:35 +0200

marble (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:50:32 +0200

marble (4:4.13.90-0ubuntu3) utopic; urgency=medium

  * Fix another two symbols on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jul 2014 16:07:46 +0100

marble (4:4.13.90-0ubuntu2) utopic; urgency=medium

  * Put the old contents of debian/libmarblewidget18.symbols back as
    debian/libmarblewidget19.symbols, and just update it for the changes in
    libmarblewidget19 rather than rewriting it from scratch.  This way we
    keep the previous changes to handle qreal differences on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jul 2014 15:34:34 +0100

marble (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Switch to libmarblewidget19 for new soversion

  [ Scarlett Clark ]
  * New upstream beta release
  * Update: do_not_install_private_headers.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:38:32 +0200

marble (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Update debian/libmarblewidget18.symbols for armhf specific symbol changes

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Jun 2014 22:46:57 -0400

marble (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * Remove upstream_tests-fix-build-when-qreal-double.patch now upstream
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:36:33 +0100

marble (4:4.13.1-2ubuntu1) utopic; urgency=medium

  * Merge with debian, remaining changes
    - libquazip-dev -> libquazip0-dev
    - Keep Breaks/Replaces
    - Add libwlocate-dev to build deps
    - Keep our symbols files

  [ Harald Sitter ]
  * Split marble-mobile into an own package LP: #1312104
    + Dependency/Suggests retained from marble package (at least the deps
      actually are confirmed as required)

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 12 Jun 2014 19:15:58 +0200

marble (4:4.13.1-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update copyright information.
  * Release to unstable.

  [ Pino Toscano ]
  * Backport upstream commit d74ea1c8f4e983329bdae96b04e6958d207043c4 to fix
    build when qreal != double; patch
    upstream_tests-fix-build-when-qreal-double.patch.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Jun 2014 11:27:36 +0200

marble (4:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies.
  * Update symbols files with 4:4.12.4-2 build logs.
  * Split marble, new bin:marble-touch.
  * Split marble, new bin:marble-qt.
  * New library package, libastro1, and -dev.
  * Update libmarblewidget soversion to 18.
  * Refresh patches.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 11:25:02 +0200

marble (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:23:47 +0100

marble (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:51:24 +0200

marble (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:50:41 +0100

marble (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Philip Muškovac ]
  * Rename libmarblewidget17 to libmarblewidget18 for new ABI and refresh
    install and symbol files
  * Add new packages: libastro1 and libastro-dev
  * Add new files to marble.install

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:56:59 +0000

marble (4:4.12.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 14 May 2014 09:35:46 +0200

marble (4:4.12.4-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 14 May 2014 09:35:32 +0200

marble (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:02 +0100

marble (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:12:07 +0100

marble (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update: do_not_install_private_headers.
  * Bump libmarblewidget so version.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:24 +0100

marble (4:4.12.2-0ubuntu3) trusty; urgency=medium

  * Add libwlocate0 as explicit dependency of marble-plugins. It is a
    runtime dependency that otherwise makes the WlocatePositionProviderPlugin
    fail to load. LP: #1284099

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 24 Feb 2014 14:32:54 +0100

marble (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Feb 2014 15:29:54 +0000

marble (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:23:14 +0000

marble (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:36:55 +0000

marble (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:38:28 +0000

marble (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:35:57 +0000

marble (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Update install path for the designer plugins

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:33:44 +0100

marble (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:55:34 +0100

marble (4:4.11.5+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Add autopkgtests.
  * Add abi-compliance-checker info.
  * New patch: do_not_install_private_headers

 -- Maximiliano Curia <maxy@debian.org>  Wed, 29 Jan 2014 15:56:08 +0100

marble (4:4.11.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack the source without docs/marble-intro.pdf, we lack the sources for
    it (Closes: #726573).
  * Update symbols files with buildd's logs.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Extend packages descriptions.
  * Mangle dfsg in debian/watch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 25 Jan 2014 21:29:54 -0300

marble (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:24:06 +0100

marble (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

  [ Maximiliano Curia ]
  * Bump libmarblewidget package soname.
  * Update install files.
  * Update not-installed.
  * Add symbols for libmarblewidget16.
  * Add libquazip-dev build-dependency.
  * Add quazip kmz related files to install files.

  [ Pino Toscano ]
  * Add the libqextserialport-dev build dependency, to bring back serial input
    in APRS plugin.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:53:09 +0200

marble (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:50:00 +0100

marble (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:37:00 +0100

marble (4:4.11.0a-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Rohan Garg ]
  * Update libmarblewidget16.install

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 08 Aug 2013 12:53:16 +0800

marble (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:59:43 +0100

marble (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Add new symbols for libmarblewidget16

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:26 +0000

marble (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Fix symbols file for libmarblewidget16.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:28:16 +0100

marble (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Make sure the marble-qt binary is installed

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 17:35:07 +0530

marble (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Update install files
    - Update symbols
    - Bump so versions
      - libmarblewidget15 -> libmarblewidget16
    - New Qt only package, marble-qt

  [ Jonathan Riddell ]
  * Add build-dep on libquazip0-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:45:17 +0100

marble (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 14:01:37 +0200

marble (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Avoid deletion of source .orig files.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:34 +0200

marble (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:48:20 +0100

marble (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - add marble-touch package
   - remove marble-touch from not-installed
   - add build-dep on libwlocate-dev libqextserialport-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:55 +0000

marble (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.
  * Add libshp-dev build dependency for shapefile support.
  * Update install files.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:55:09 +0200

marble (4:4.10.2-1) experimental; urgency=low

  * New upstream release
    -  Libmarblewidget changed SONAME => adapt
  * Update uploaders
  * Update install files
  * Add shared-mime-info to build-dep. We apparantly need that as well.
    Sneaky added by upstream.

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 19:39:10 +0000

marble (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:59:36 +0200

marble (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Add a new symbol to libmarblewidget15.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:44:44 +0000

marble (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Build-depend on libqextserialport-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:09:45 +0000

marble (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * Add build-dep on libwlocate-dev
  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:02:03 +0000

marble (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:45:26 +0100

marble (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:43:04 +0000

marble (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:12:34 +0000

marble (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Jonathan Kolberg ]
  * Rename libmarblewidget14 to 15, to match lib name

  [ Scott Kitterman ]
  * Add new plugins to marble-plugins.install
  * Add new desktop files for applications and services to marble.install
  * Update debian/libmarblewidgets15.symbols

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 21:45:07 -0500

marble (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:44:37 +0100

marble (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:36:13 +0100

marble (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:24:12 +0530

marble (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:42:39 +0100

marble (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:41:36 +0200

marble (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sat, 26 May 2012 15:14:42 +0200

marble (4:4.8.4-3) unstable; urgency=low

  * Team upload.
  * Fix the detection of the QML imports directory, and move the QML stuff
    accordingly; patch fix_qmake_fallback.diff. (Closes: #688755)
  * Do not install marble-touch and its qtcomponents, since they require
    libraries not available in Debian.
  * Add in marble suggests for the various routing services: libqt4-sql-sqlite,
    gosmore, monav-routing-daemon, routino. (Closes: #677058)

 -- Pino Toscano <pino@debian.org>  Tue, 25 Sep 2012 17:30:22 +0200

marble (4:4.8.4-2) unstable; urgency=low

  * Push to unstable

 -- Sune Vuorela <sune@debian.org>  Thu, 21 Jun 2012 22:19:58 +0200

marble (4:4.8.4-1) experimental; urgency=low

  * New upstream release
    - SONAME change of libmarble
    - More plugins
    - Marble-touch
    - KRunner-runner

 -- Sune Vuorela <sune@debian.org>  Sat, 16 Jun 2012 14:16:46 +0200

marble (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update symbol files for gcc 4.7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 May 2012 19:23:42 +0200

marble (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:08 +0100

marble (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:14:23 +0200

marble (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - update marble-plugins.install for new install location of qml plugins
    - remove missing private symbols from libmarblewidget13.symobls

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:28:57 +0100

marble (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:27 +0000

marble (4:4.7.97-0ubuntu1) precise; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Felix Geyer ]
  * Update symbols files.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:02 +0000

marble (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate
    - update marble-plugins.install

  [ Felix Geyer ]
  * Update symbols files.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 17:12:32 +0100

marble (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 13:28:07 +0000

marble (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 15:49:19 +0100

marble (4:4.7.4-1) experimental; urgency=low

  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4.7.4.
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:56:20 +0100

marble (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian
   - Drop build-dep on qtmobility-dev, in universe
   - Drop debian/marble-plugins.install.linux, not built
   - marble-plugins replaces/breaks marble

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:51 +0000

marble (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:50 -0300

marble (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 25 Sep 2011 19:04:36 +0200

marble (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 14 Oct 2011 23:45:32 +0200

marble (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:16:33 +0200

marble (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 02 Sep 2011 23:41:05 +0200

marble (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - remove missing private symbols from libmarblewidget12.symbols and
      add new symbols.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 23:08:42 +0200

marble (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * New upstrem release candidate
  * Update packaging for split tarball
  * Repack upstream source to include missing license copies

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jul 2011 15:43:02 +0200
